IBANK - PROJECT - Defect #822
Retial : AP00124-211201-00001 @1DTIi{lu 0 @51 Bank van15Tiluar (Lindungnsaidnu)

15/12/2021 10:10 - Chom-Nattanicha Phedpo

aniug: Dev : Todo (bR 15/12/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

15896

#1 - 15/12/2021 10:58 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 20/12/2021 09:50 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#3 - 22/12/2021 10:10 - Chom-Nattanicha Phedpo

- 1599 changed from Retial : AP00124-211201-00001 a1DTIufu 0 a3 to Retial : AP00124-211201-00001 a1DTIufu 0 a1 Bank $an1sliua?
(Iwsyyulavdgusgnsoritmg)

#4 - 04/01/2022 09:41 - Chom-Nattanicha Phedpo

- 1599 changed from Retial : AP00124-211201-00001 a1DTIufi 0 a5t Bank $amisliua? (wsuuylanduaignsofinig) to Retial : AP00124-211201-00001 a1DTIuf
0 a5ty Bank $amisluay (lindunignyofing)
1639464206059.jpeg 364 KB 15/12/2021 Chom-Nattanicha Phedpo
1639464102571 .jpeg 388 KB 15/12/2021 Chom-Nattanicha Phedpo
